version: 0.2.100
files:
  - url: plexpoint-operator-0.2.100-x64-win.exe
    sha512: RJkjxQrDDggF61ndCqyOdJ636hO9gQ2PjWfBfpCeQgW6ToUGhjV4BAg3hpRqutSpbuj7OjaAnP9OwztWFWqs5A==
    size: 106840108
    isAdminRightsRequired: true
path: plexpoint-operator-0.2.100-x64-win.exe
sha512: RJkjxQrDDggF61ndCqyOdJ636hO9gQ2PjWfBfpCeQgW6ToUGhjV4BAg3hpRqutSpbuj7OjaAnP9OwztWFWqs5A==
releaseDate: '2026-08-24T10:18:38.687Z'
